<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f43ee9d2fbba91c2793e319785a6e5ea">
  <dict>
    <!--2023-09-05 18:35:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
